# FormatTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Integer** | **int32** |  | [optional] 
**Int32** | **int32** |  | [optional] 
**Int64** | **int64** |  | [optional] 
**Number** | **float32** |  | 
**Float** | **float32** |  | [optional] 
**Double** | **float64** |  | [optional] 
**String** | **string** |  | [optional] 
**Byte** | **string** |  | 
**Binary** | [***os.File**](*os.File.md) |  | [optional] 
**Date** | **string** |  | 
**DateTime** | [**time.Time**](time.Time.md) |  | [optional] 
**Uuid** | **string** |  | [optional] 
**Password** | **string** |  | 
**BigDecimal** | **float64** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


